.TopbarMobile{display: none; width: 100%; height: 50px; float: right; position: relative; position: fixed; top: 0; left: 0; z-index: 50; background: #fff;}
.heightSep{display: none; width: 100%; height: 50px; float: right; position: relative;}
.TopbarMobile .MenuButton{float: right; width: 50px; height: 50px; padding: 10px; background: #fff; cursor: pointer;position: absolute; top: 0; left: -50px; z-index: 10;}
.TopbarMobile .MenuButton:before{content:''; height:2px; width:30px; background:#333; display:inline-block; position:absolute; top:14px; right:10px; box-shadow:0 10px #333, 0 20px #333;-webkit-box-shadow:0 10px #333, 0 20px #333;-moz-box-shadow:0 10px #333, 0 20px #333;}
.TopbarMobile .cbp-spmenu {background: #fff;}
.TopbarMobile .cbp-spmenu-vertical a {border-bottom: solid 1px #CACACA; color: #767676; padding: 15px;}
.TopbarMobile .cbp-spmenu a {font-size: 1em;}
.TopbarMobile .cbp-spmenu a:hover {background: #EFEFEF; border-bottom: solid 1px #FF4644; color: #000;}
.TopbarMobile .cbp-spmenu-open {box-shadow: 0 0 5px 0 #B1B1B1;}

.LogoRes{display: inline-block; vertical-align: middle; text-align: center;}
.LogoRes a{display: inline-block; width: 100%; height: 50px; vertical-align: middle; display: inline-flex; }
.LogoRes img{ display: inline-block; text-align: center; max-height: 50px; width: auto;}



.ADVRes li{float: left; display: inline-block;}
.ADVRes .Button .icon{display: inline-block; position: relative; width: 40px; height: 40px; background: url(../../images/icons.png);}
.ADVRes .Button.tel {padding: 5px; background: none; width: auto;}
.ADVRes .Button.tel .num {line-height: 40px; float: left; display: inline-block; font-size: 1.3em;}
.ADVRes .Button.tel .icon{background-position: -80px 0;}
.ADVRes .Button.tel.on .icon,
.ADVRes .Button.tel:hover .icon{opacity: 0.8;}
.ADVRes .Button.tel a{display: inline-block; width: auto; margin: 0; padding: 0;}
.ADVRes .Button.cart {padding: 5px 8px 5px 3px; background: #f8f8f8; text-align: center; vertical-align: middle;}
.ADVRes .Button.cart .icon{background-position: 0px -120px; vertical-align: middle;}
.ADVRes .Button.cart .num{vertical-align: middle; color: #ee3a24; font-size: 1.2em; padding: 0 5px;}

.MainSearchRes {display: inline-block; width: 100%; background: #CACACA;padding: 4px 0; z-index: 20; float: right;}
.MainSearchRes form{display: inline-block; width: 100%; float: left;}
.MainSearchRes form input{display: inline-block; background: #fff; color: #767676; line-height: 40px; height: 40px; padding: 0 15px 0 50px; margin: 0; text-align: right;}
.MainSearchRes .search_icon{display: inline-block; width: 40px; height: 38px; position: absolute; top: 5px; left: 11px; background: url(../../images/icons.png) #F7F7F7; background-position: 0 0; border-right: 1px solid #e9e9e9;} 
.MainSearchRes form input[type="submit"]{display: inline-block; width: 40px; height: 40px; padding: 0; opacity: 0;}

.MenuRes ul{display: inline-block; width: 100%;}
.MenuRes .menu_ul{position: absolute; top: 50px; bottom: 10px; width: 100%; overflow-y: auto; overflow-x: hidden; z-index: 200;}


.sideMenuButton{display: none; float: right; width: 100%; height: 50px; padding: 10px; background: #fff; cursor: pointer; position: relative; z-index: 10; margin: 0 0 15px 0}
.sideMenuButton:before {content: ''; height: 2px; width: 30px; background: #707070; display: inline-block; position: absolute; top: 14px; right: 10px; box-shadow: 0 10px #707070, 0 20px #707070; -webkit-box-shadow: 0 10px #707070, 0 20px #707070; -moz-box-shadow: 0 10px #707070, 0 20px #707070;}
.categoriemenu{position: relative;display: inline-block;width: 100%; color: #707070; text-align: center;font-size: 20px;font-weight: bold;}


@media only screen and (max-width: 64.063em) {
	.Topbar{display: none;}
	.MainFooter .area a{padding-right: 15px;}
	.TopbarMobile{display: inline-block;}
	.heightSep{display: inline-block;}

	.SideButton {display: none;}
	
	.MainFooter .area .title{margin-bottom: 0; font-size: 1.2em; cursor: pointer; padding: 10px 25px; background: #F9F9F9; border-bottom: solid 1px #E0E0E0;}



	.MainFooter .area ul{display: block; width: 100%; padding: 10px;}
	.MainFooter .area .text{display: block; width: 100%; padding: 10px;}
	.MainFooter .area{border-left: none; padding: 0;}
	.MainFooter .area .title:hover{background: #E0E0E0;}
	.MainFooter .Social .area .title{background: none; border: none; cursor: default; text-align: center;}
	.MainFooter .social a{float: none;}
}

@media only screen and (max-width: 40em) {
	.ADVRes .Button.cart .num{display: none;}
	.Bottombar .Credits{text-align: center;}
	.Bottombar .By{text-align: center; margin: 10px 0 0 0;}
	
	.sideMenuButton{display: inline-block;}
	.sideMenu{display: none; margin: 0 0 15px 0}
	.LogoRes img{width: 100%;}
	.ADVRes .Button.cart{display: none;}
}

